<!DOCTYPE html>

<html>

<head>

<head>
	<meta charset="utf-8" />

	<link rel="stylesheet" href="../css/P02_MarcBotana.css" />
	<title>Delicias Kitchen</title>
</head>

<body>

    <header>
        <img src="../imagenes/Logo-Delicias.png" alt="Logo Delicias">
    </header>

    <nav>
    
        <a href="../P02_BotanaMarc_DAM1rA.html">INICIO</a>	
        <a href="#ingredientes">INGREDIENTES</a>
        <a href="#pasos">PASOS</a>
        <a href="#fotos">FOTOS</a>
        
    </nav>

    <main class="pag-receta">

        <section class="tit-receta">
            <img src="../imagenes/espaguetis-carbonara.jpg" alt="Espaguetis a la carbonara con nata">
            <h2>Espaguetis a la carbonara con nata</h3>
        </section>

        <section class="ingr-receta">
            <h3 id="ingredientes">INGREDIENTES</h2>
                <ul>
                    <li>200 grs Espaguetis</li>
                    <li>2 Huevos</li>
                    <li>100 grs Panceta (o bacon)</li>
                    <li>80 grs Queso parmesano.</li>
                    <li>1 Diente de ajo (opcional)</li>
                    <li>2 cuchara Aceite de oliva virgen extra</li>
                    <li>60 grs Caldo de hervir la pasta</li>
                    <li>Sal</li>
                    <li>Pimienta</li>
                </ul>
        </section>

        <section class="pasos-receta">
            <h3 id="pasos">PASOS</h3>
            <p>1. Pon la pasta a hervir en agua con sal (no un pellizco sino una buena cucharada sopera) y cocínala
                  2 minutos menos de lo que diga el paquete, para que no se pase al mezclarla con la salsa.</p>
            <p>2. Calienta el aceite en una sartén y fríe la panceta con un diente de ajo hasta que esté tostada, unos 
                  4 minutos. Retira el ajo cuando la panceta esté lista</p>     
            <p>3. En un bol, mezcla el queso rallado, los huevos batidos, la sal y la pimienta y reserva.</p> 
            <p>4. Cuando la pasta esté lista, traspásala a la sartén donde has frito la panceta con unas pinzas. No la cueles, 
                  necesitarás el agua de la cocción al final. Mezcla bien la pasta con la panceta en la sartén con el fuego apagado.</p>     
            <p>5. Deja que la pasta enfríe  un par de minutos antes de añadir la mezcla de huevo y queso, removiendo constantemente la pasta. 
                  Es imprescindible esperar para evitar que el huevo cuaje y se formen grumos en plan tortilla francesa.</p>
            <p>6. Ajusta la cremosidad de la pasta añadiendo agua de la cocción. Si queda un poquito líquida no te preocupes, 
                  la pasta aún absorberá un poquito más de salsa.</p>
            <p>7. Emplata con queso rallado y pimienta.</p>
        </section>

        <section class="fotos-receta">
            <h3 id="fotos">FOTOS</h3>
            <img src="../imagenes/espaguetis-carbonara-pasos3.gif" alt="Paso 3">
            <img src="../imagenes/espaguetis-carbonara-pasos2.gif" alt="Paso 4">
            <img src="../imagenes/espaguetis-carbonara-pasos1.gif" alt="Paso 6">
            
            
        </section>        
    </main>

    <footer>
        <a href="#Facebook">FACEBOOK</a>
		<a href="#Twitter">TWITTER</a>
		<a href="#Instagram">INSTAGRAM</a>
		<a href="#pinterest">PINTEREST</a>
		<a href="#email">EMAIL</a>
		<a href="#rss">RSS</a>
    </footer>

</body>

</html>